@charset "utf-8";


/* =================================================
*
*	 newsArea
*
================================================= */

#newsArea {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	background: #f6f7f8;
	padding: 40px 0 72px;
	position: relative;
}
#newsArea h2 {
	margin-bottom: 30px;
	line-height: 1.2;
	font-size: 130%;
}
#newsArea h2 span {
	padding-top: 4px;
	font-weight: normal;
	font-size: 80%;
	display: inline-block;
	float: right;
}

#newsArea div .tag {
	background: #37348b;
	margin-bottom: 15px;
	padding: 8px 10px;
	font-size: 90%;
	line-height: 1;
	color: #fff;
	display: inline-block;
}
#newsArea div h3 {
	min-height: 5.5em;
	font-size: 100%;
	line-height: 1.4;
	overflow: hidden;
	/**/
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}
#newsArea div p {
	margin-top: 15px;
	font-size: 90%;
	line-height: 1.5;
	color: #767e82;
}
#newsArea div img {
	max-width: 250px;
	padding-top: 4px;
}

/* slider */
#newsArea .bx-wrapper .bx-pager,
#newsArea .bx-wrapper .bx-controls-auto {
  bottom: -32px;
  padding-top: 0;
}
#newsArea .bx-wrapper .bx-pager.bx-default-pager a {
  background: #787878;
}
#newsArea .bx-wrapper .bx-pager.bx-default-pager a:hover{
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
#newsArea .bx-wrapper .bx-pager.bx-default-pager a.active,
#newsArea .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #1565c0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

#newsArea .bx-wrapper .bx-prev {
  left: -10px;
  background: url(news_prev.png) no-repeat 0 0;
}
#newsArea .bx-wrapper .bx-next {
  right: -10px;
  background: url(news_next.png) no-repeat 0 0;
}

#newsArea .bx-wrapper .bx-prev:hover,
#newsArea .bx-wrapper .bx-prev:focus,
#newsArea .bx-wrapper .bx-next:hover,
#newsArea .bx-wrapper .bx-next:focus {
  background-position: 0 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
#newsArea .bx-wrapper .bx-controls-direction a {
  width: 20px;
  height: 20px;
}

#newsArea .newsSlider>div{
	padding: 0 30px;
}

@media screen and (max-width: 1151px) {
#newsArea {
	padding: 30px 0 57px;
}
#newsArea div .update+p {
	/**/
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 8;
	overflow: hidden;
}

#newsArea .bx-wrapper .bx-pager,
#newsArea .bx-wrapper .bx-controls-auto {
  bottom: -27px;
}
#newsArea .bx-wrapper .bx-prev {
  left: -20px;
}
#newsArea .bx-wrapper .bx-next {
  right: -20px;
}
#newsArea .newsSlider>div{
	padding: 0 15px;
}
}


@media screen and (max-width: 767px) {
#newsArea {
	padding: 30px 0 72px;
}
#newsArea h2 {
	margin-bottom: 30px;
	position: relative;
	z-index: 99;
}
#newsArea h2 span {
	padding-top: 0;
	text-align: left;
	display: block;
	float: none;
	position: absolute;
	right: 20px;
	top: 58px;
}
#newsArea div .tag {
	margin-bottom: 30px;
}

#newsArea .bx-wrapper .bx-pager,
#newsArea .bx-wrapper .bx-controls-auto {
  bottom: -42px;
}
}


/* iPhone6 Plus portrait */
@media screen and (max-width: 414px) {
#newsArea h2 span a {
	font-size: 80% !important;
}
#newsArea .bx-wrapper .bx-prev {
  left: -10px;
}
#newsArea .bx-wrapper .bx-next {
  right: -10px;
}
}

